m/* Browser Resets
*********************************/
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
    outline: none;
}

.slides, .flex-control-nav, .flex-direction-nav {
   	max-height: 40vw;
	overflow: hidden;
	margin: 0;
    padding: 0;
    list-style: none;
}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {
    margin: 0;
    padding: 0;
    position: relative;
    zoom: 1;
	z-index: 0;
}

    .flexslider .slides > li {
        display: none;
        -webkit-backface-visibility: hidden;
    }
    /* Hide the slides before the JS is loaded. Avoids image jumping */
    .flexslider .slides img {
        width: 100%;
        display: block;
    }

.flex-pauseplay span {
    text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .slides {
    display: block;
}

* html .slides {
    height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
    display: block;
}
/* FlexSlider Default Theme
*********************************/
.flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.loading .flex-viewport {
    max-height: 300px;
}

.flexslider .slides {
    zoom: 1;
}

.carousel li {
    margin-right: 5px;
}
/* Direction Nav */
.flex-direction-nav {
    *height: 0;
}

    .flex-direction-nav a {
        text-decoration: none;
        display: block;
        width: 75px;
        height: 100px;
        margin: -20px 0 0;
        position: absolute;
        top: auto;
        z-index: 10;
        overflow: hidden;
        opacity: 1;
        cursor: pointer;
        color: rgba(0,0,0,0.8);
        text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        transition: all .3s ease;
        z-index:2;
        bottom:0;
        background-color: #000000;
    }
         .flex-direction-nav a::after {
            content: '';
            position: absolute;
            width: 15px;
            height: 15px;
            border: 3px solid #ffffff;
            top: 50%;
            left: 50%;
            transform: translate(-25%,-50%) rotate(45deg);
            border-top: 0;
            border-right: 0;
        }
        .flex-direction-nav a.flex-next::after {
            border: 3px solid #ffffff;
            border-left: 0;
            border-bottom: 0;
            transform: translate(-75%,-50%) rotate(45deg);
        }

    .flex-direction-nav .flex-prev {
        left: calc(64%);
    }

    .flex-direction-nav .flex-next {
        left: calc(64% + 75px);
        text-align: right;
    }

#page-ourwork .flex-direction-nav .flex-prev {
right: 75px;
left: auto;
}

#page-ourwork .flex-direction-nav .flex-next {
    right: 0;
    text-align: right;
	left: auto;
}

.flexslider:hover .flex-prev {
    opacity: 0.7;
   
}

.flexslider:hover .flex-next {
    opacity: 0.7;

}

    .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
        opacity: 1;
    }

.flex-direction-nav .flex-disabled {
    opacity: 0 !important;
    filter: alpha(opacity=0);
    cursor: default;
}




/* Control Nav */
.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: -40px;
    text-align: center;
}

    .flex-control-nav li {
        margin: 0 6px;
        display: inline-block;
        zoom: 1;
        *display: inline;
    }

.flex-control-paging li a {
    width: 16px;
    height: 16px;
    display: block;
    background: #e6e6e6;
    cursor: pointer;
    text-indent: -9999px;
}

    .flex-control-paging li a:hover {
        background: #f9a63f;
    }

    .flex-control-paging li a.flex-active {
        background: #f9a63f;
        cursor: default;
    }

.flex-control-thumbs {
    margin: 5px 0 0;
    position: static;
    overflow: hidden;
}

    .flex-control-thumbs li {
        width: 25%;
        float: left;
        margin: 0;
    }

    .flex-control-thumbs img {
        width: 100%;
        display: block;
        opacity: .7;
        cursor: pointer;
    }

        .flex-control-thumbs img:hover {
            opacity: 1;
        }

    .flex-control-thumbs .flex-active {
        opacity: 1;
        cursor: default;
    }

@media screen and (max-width: 1300px) {
	
	.slides {
    max-height:50vw;
	overflow: hidden;}

}

@media screen and (max-width: 900px) {
	.flex-direction-nav .flex-prev {
    left: auto;
    right: 50px;
	
	}
	.flex-direction-nav .flex-next {
    left: auto;
    text-align: right;
    right: 0;
	}
	.flex-direction-nav a {
    width: 50px;
height: 50px;
	}
	
	#page-ourwork .flex-direction-nav .flex-prev {
    right: 50px;
	left: auto;}
	
.slides {
    max-height: 100%;
	overflow: hidden;}
}
	
	@media screen and (max-width: 768px) {


	
}
